__gnu_pbds::binomial_heap_tag(3)

NAME
__gnu_pbds::binomial_heap_tag - Binomial-heap.

SYNOPSIS

Inherits __gnu_pbds::priority_queue_tag.

Detailed Description

Binomial-heap.

Definition at line 177 of file tag_and_trait.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.